[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - c -

- capacity() : ImageArray
- center() : NeighborhoodCirculator , Kernel1D , Kernel2D , RestrictedNeighborhoodCirculator , Kernel2D
- clear() : ImagePyramid , ImageArray
- clusterCount() : NoiseNormalizationOptions
- code() : NeighborCode , NeighborCode3D
- coefficientArray() : SplineImageView
- columnBegin() : BasicImage , BasicImageView
- columnCount() : Matrix
- columnEnd() : BasicImage , BasicImageView
- columnIterator() : ConstValueIterator , Diff2D
- ColumnIterator() : ColumnIterator
- columnVector() : Matrix
- ConstImageIterator() : ConstImageIterator
- ConstStridedImageIterator() : ConstStridedImageIterator
- ConstValueIterator() : ConstValueIterator
- contains() : Rect2D
- coordinateToScanOrderIndex() : MultiArrayView
- copy() : MultiArrayView , ArrayVectorView
- cost() : SeedRgDirectValueFunctor
- count() : FindAverageAndVariance , FindAverage
- CrackContourCirculator() : CrackContourCirculator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)